Bug 1479090 - perl-Statistics-Descriptive missing in epel7
perl-Statistics-Descriptive missing in epel7
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: perl-Statistics-Descriptive (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jitka Plesnikova
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-07 18:54 EDT by Steve Cleveland
Modified: 2017-09-04 13:49 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-Statistics-Descriptive-3.0612-6.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-04 13:49:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Cleveland 2017-08-07 18:54:44 EDT
Description of problem:

We have a project server being upgraded to EL7 and see that perl-Statistics-Descriptive is missing.  Is this something that can be easily built for epel7?
Comment 1 Jitka Plesnikova 2017-08-08 04:44:46 EDT
All dependencies are satisfied. So, I created request for new branch epel7.
Comment 2 Fedora Update System 2017-08-16 09:33:38 EDT
perl-Statistics-Descriptive-3.0612-6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-308d0de0af
Comment 3 Fedora Update System 2017-08-18 16:22:28 EDT
perl-Statistics-Descriptive-3.0612-6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-308d0de0af
Comment 4 Fedora Update System 2017-09-04 13:49:22 EDT
perl-Statistics-Descriptive-3.0612-6.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.